           0
           0
           0
C:\Axis2000\
C:\Axis2000\sfdata\
;first line: index of dataset last used
;Second line: index of energy set last used
;Third Line: Save SF on or off
;Fourth line is the default path 
Fifth Line is the path to the SF data files
